新着(CVSS高スコア)

CVSS v29.3 CVSS v37.8
更新日 : 2016/04/21 08:05
OptiPNG の pngxrbmp.c の bmp_read_rows 関数には、ヒープベースのバッファオーバーフローの脆弱性が存在します。
CVSS v28 CVSS v37.6
更新日 : 2016/04/21 07:55
Apache Subversion の mod_dav_svn の util.c には、整数オーバーフローの脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2016/04/21 07:49
Pixman の pixman-bits-image.c の create_bits 関数には、整数オーバーフローの脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2016/04/21 07:40
Git の (1) git-remote-ext および (2) 不特定の他のリモートヘルパープログラムは、許可されるプロトコルを適切に制限しないため、任意のコードを実行される脆弱性が存在します。 補足情報 : CWE による脆弱性…
CVSS v27.8 CVSS v37.5
更新日 : 2016/04/21 07:17
Hawk には、サービス運用妨害 (CPU 資源の消費または部分的な停止) 状態にされる脆弱性が存在します。
CVSS v27.8 CVSS v38.6
更新日 : 2016/04/21 07:05
InspIRCd の dns.cpp の DNS::GetResult 関数には、サービス運用妨害 (ネットスプリット) 状態にされる脆弱性が存在します。
CVSS v27.5 CVSS v37.3
更新日 : 2016/04/21 05:58
Claws Mail の codeconv.c の (1) conv_jistoeuc、(2) conv_euctojis、および (3) conv_sjistoeuc 関数には、スタックベースのバッファオーバーフローの脆弱性が存在します。
CVSS v29 CVSS v37.2
更新日 : 2016/04/21 02:10
Apache Jetspeed の Portal Site Manager の Import/Export 関数には、ディレクトリトラバーサルの脆弱性が存在します。
CVSS v27.5 CVSS v38.8
更新日 : 2016/04/21 02:10
Apache Jetspeed の User Manager サービスには、SQL インジェクションの脆弱性が存在します。
CVSS v29 CVSS v37.2
更新日 : 2016/04/21 01:20
Palo Alto Networks PAN-OS のデバイス管理コマンドラインインターフェース (CLI) には、任意の OS コマンドを実行される脆弱性が存在します。
CVSS v29.4 CVSS v39.1
更新日 : 2016/04/21 01:16
Adobe Creative Cloud デスクトップアプリケーションの Creative Cloud Libraries 用 JavaScript API の同期プロセスには、任意のファイルを読み書きされる脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2016/04/20 07:55
foomatic-filters の foomatic-rip の unhtmlify 関数には、ヒープベースのバッファオーバーフローの脆弱性が存在します。
CVSS v210 CVSS v39.8
更新日 : 2016/04/20 07:40
openSUSE および Leap の obs-service-extract_file パッケージには、"不正なオプション" を伴う unzip の実行に関する処理に不備があるため、任意のコマンドを実行される脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2016/04/20 07:19
Apache Ranger の Admin UI は、パスワードを欠く認証リクエストを適切に処理しないため、認証を回避される脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2016/04/20 07:10
libxml2 の HTMLparser.c の htmlParseComment 関数には、重要な情報を取得される、またはサービス運用妨害 (ヒープメモリの領域外へのアクセスおよびアプリケーションクラッシュ) 状態にされるなど、不特定の影響…
CVSS v27.2 CVSS v37.8
更新日 : 2016/04/19 09:11
Windows 上で稼動する NVIDIA GPU グラフィックドライバのカーネルモードドライバレイヤの Escape インターフェースは、制限された機能へのアクセスを適切に許可しないため、権限を取得される脆弱性が存在します。
CVSS v27.8 CVSS v37.5
更新日 : 2016/04/19 09:04
Juniper ScreenOS の 管理 Web サービスインターフェースには、サービス運用妨害 (リブート) 状態にされる脆弱性が存在します。
CVSS v27.2 CVSS v37.8
更新日 : 2016/04/19 08:45
Cisco Unified Computing System (UCS) Platform Emulator には、権限を取得される脆弱性が存在します。 ベンダは、本脆弱性を Bug ID CSCux68832 として公開しています。
CVSS v27.2 CVSS v38.4
更新日 : 2016/04/19 08:45
Cisco Unified Computing System (UCS) Platform Emulator には、ヒープベースのバッファオーバーフローの脆弱性が存在します。 ベンダは、本脆弱性を Bug ID CSCux68837 として公開しています。
CVSS v27.5 CVSS v39.8
更新日 : 2016/04/19 08:45
Cisco Unified Computing System (UCS) Central ソフトウェアには、任意の OS コマンドを実行される脆弱性が存在します。 ベンダは、本脆弱性を Bug ID CSCuv33856 として公開しています。